<?php

    include("../../classes/database.class.php");
    include("../../classes/moedaModel.class.php");

    $modelo = new MoedaModel();
	$rows = $modelo->listagemMoeda();

	echo json_encode($rows);